With the "Walnut for Firefox" theme installed, the basic actions only work on double click

RESOLVED WONTFIX

Status

()

Firefox
Extension Compatibility
RESOLVED WONTFIX
2 years ago
4 months ago

People

(Reporter: cbadau, Unassigned)

Tracking

Trunk
x86_64
Windows
Points:
---

Firefox Tracking Flags

(firefox49 unaffected, firefox-esr45 affected, firefox50 unaffected, firefox51 unaffected)

Details

[Affected versions]:
- Firefox 45.4.0 ESR
- Firefox 45.3.0 ESR
- Firefox 45.0 ESR
- Firefox 45.0.2 ESR 

[Affected platforms]:
- Windows 7 x86
- Windows 10 x64

[Steps to reproduce]:
1. Install the following complete theme from AMO: https://addons.mozilla.org/en-US/firefox/addon/walnut-for-firefox/?src=cb-dl-users
2. Restart the browser to complete the theme installation.
3. Once the browser is restarted and the theme is installed, verify the basic actions: open a new tab, close a tab, switch between opened tabs, etc (any action that requires a single click). 

[Expected result]:
- All the actions work as expected on a single click. A new tab is opened by clicking once on the "+", one tab is closed by clicking once on the "x". 

[Actual result]:
- All the actions are performed only on double-click: a new tab is opened by clicking TWICE on the "+", one tab is closed by clicking TWICE on the "x". 

[Regression range]:
- I will investigate this issue asap in order to determine if this is a regression or not.

[Additional notes]:
- The issue is NOT reproducible on Firefox 38.8.0 ESR, on latest Nightly 51.0a1, on latest Aurora 50.0a2, on Firefox 48 RC.
- The issue is not reproducible on Mac OSX 10.11 
- It may be a theme issue.
Alfred Kayser you are listed as the author of this theme on AMO -  Are you interested in looking into this ESR-only bug?
Component: Add-ons Manager → Extension Compatibility
Flags: needinfo?(alfredkayser)
Product: Toolkit → Firefox

Comment 2

2 years ago
Which version of the Walnut theme is this?
Flags: needinfo?(alfredkayser)
(In reply to Alfred Kayser from comment #2)
> Which version of the Walnut theme is this?
Flags: needinfo?(camelia.badau)
The version of the Walnut theme is 3.8.
Flags: needinfo?(camelia.badau)
Mass-closing old Extension Compatibility bugs that relate to legacy add-ons or NPAPI plug-ins. If you think this bug is still valid, please reopen or comment.

Sorry for the bug spam, and happy Friday!
Status: NEW → RESOLVED
Last Resolved: 4 months ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.